Bug 1011411 - zeroinstall-injector-2.6.1 is available
zeroinstall-injector-2.6.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: zeroinstall-injector (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 1055398
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-24 04:43 EDT by Upstream Release Monitoring
Modified: 2014-03-05 00:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 0install-2.6.1-2.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-26 08:56:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-24 04:43:50 EDT
Latest upstream release: 2.4
Current version/release in Fedora Rawhide: 2.3.3-1.fc20
URL: http://sourceforge.net/api/file/index/project-name/zero-install/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-10-07 15:46:19 EDT
Latest upstream release: 2.4.1
Current version/release in Fedora Rawhide: 2.3.3-1.fc20
URL: http://sourceforge.net/api/file/index/project-name/zero-install/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-10-31 04:03:01 EDT
Latest upstream release: 2.5
Current version/release in Fedora Rawhide: 2.3.3-1.fc20
URL: http://sourceforge.net/api/file/index/project-name/zero-install/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-11-03 06:09:12 EST
Latest upstream release: 2.5.1
Current version/release in Fedora Rawhide: 2.3.3-1.fc20
URL: http://sourceforge.net/api/file/index/project-name/zero-install/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-01-19 19:37:54 EST
Latest upstream release: 2.6
Current version/release in Fedora Rawhide: 2.3.3-1.fc20
URL: http://sourceforge.net/api/file/index/project-name/zero-install/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-02-04 08:11:02 EST
Latest upstream release: 2.6.1
Current version/release in Fedora Rawhide: 2.3.3-1.fc20
URL: http://sourceforge.net/api/file/index/project-name/zero-install/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Fedora Update System 2014-02-17 14:36:29 EST
0install-2.6.1-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/0install-2.6.1-2.fc20
Comment 7 Fedora Update System 2014-02-18 08:34:59 EST
0install-2.6.1-2.fc20 has been pushed to the Fedora 20 testing repository.
Comment 8 Fedora Update System 2014-02-18 21:49:32 EST
0install-2.6.1-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/0install-2.6.1-2.fc19
Comment 9 Fedora Update System 2014-02-26 08:56:18 EST
0install-2.6.1-2.fc20 has been pushed to the Fedora 20 stable repository.
Comment 10 Fedora Update System 2014-03-05 00:12:43 EST
0install-2.6.1-2.fc19 has been pushed to the Fedora 19 stable repository.

Note You need to log in before you can comment on or make changes to this bug.